BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SELECT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
DIV {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	COLOR: #333
}
INPUT {
	COLOR: #333
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #bc2d09; TEXT-DECORATION: underline
}
.cb {
	CLEAR: both
}
.bgnr {
	BACKGROUND-REPEAT: no-repeat
}
.bgrx {
	BACKGROUND-REPEAT: repeat-x
}
.bgnb {
	BACKGROUND-POSITION: left bottom; BACKGROUND-REPEAT: no-repeat
}
.bgcy {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: repeat-y
}
.wrapper {
	MARGIN: 0px auto; WIDTH: 960px
}
.leftbox {
	FLOAT: left; WIDTH: 370px
}
.rightbox {
	FLOAT: left; WIDTH: 580px
}
.lbox {
	FLOAT: left; WIDTH: 320px
}
.rbox {
	FLOAT: left; WIDTH: 250px
}
.bg1 {
	BACKGROUND: url(http://mat1.gtimg.com/finance/2009/07/ztmb/n_topbg.gif) no-repeat
}
.dot {
	BACKGROUND: url(http://mat1.gtimg.com/finance/2009/07/ztmb/n_dot1.gif) repeat-x left 45%
}
.mt10 {
	MARGIN-TOP: 10px
}
.ml10 {
	MARGIN-LEFT: 10px
}
.plr5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pt6 {
	PADDING-TOP: 6px
}
.pad1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.bor1 {
	BORDER-RIGHT: #c8d6e3 1px solid; BORDER-TOP: #c8d6e3 1px solid; BORDER-LEFT: #c8d6e3 1px solid; BORDER-BOTTOM: #c8d6e3 1px solid
}
.bor2 {
	BORDER-RIGHT: #bcd4ee 1px solid; BORDER-TOP: #bcd4ee 0px solid; BORDER-LEFT: #bcd4ee 1px solid; BORDER-BOTTOM: #bcd4ee 1px solid
}
.bor3 {
	BORDER-RIGHT: #cae4ff 1px solid; BORDER-TOP: #cae4ff 1px solid; BORDER-LEFT: #cae4ff 1px solid; BORDER-BOTTOM: #cae4ff 1px solid
}
.bor4 {
	BORDER-RIGHT: #e2e0e1 1px solid; BORDER-TOP: #e2e0e1 1px solid; BORDER-LEFT: #e2e0e1 1px solid; BORDER-BOTTOM: #e2e0e1 1px solid
}
.imgbor1 {
	BORDER-RIGHT: #a2bfdd 3px solid; BORDER-TOP: #a2bfdd 3px solid; BORDER-LEFT: #a2bfdd 3px solid; BORDER-BOTTOM: #a2bfdd 3px solid
}
.imgbor2 {
	BORDER-RIGHT: #bababa 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #bababa 1px solid; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; BORDER-LEFT: #bababa 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #bababa 1px solid
}
.imgbor3 {
	BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; BORDER-LEFT: #bfbfbf 1px solid; BORDER-BOTTOM: #bfbfbf 1px solid
}
.imgbor4 {
	BORDER-RIGHT: #b9b9b9 1px solid; BORDER-TOP: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; BORDER-BOTTOM: #b9b9b9 1px solid
}
.imgbor5 {
	BORDER-RIGHT: #c4cbdd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c4cbdd 1px solid; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; BORDER-LEFT: #c4cbdd 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #c4cbdd 1px solid
}
.inputbox1 {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #939393; LINE-HEIGHT: 20px; PADDING-TOP: 2px; BORDER-BOTTOM: #e0e0e0 1px solid
}
.inputbtn {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(http://mat1.gtimg.com/finance/2009/07/ztmb/b_btn1.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 83px; PADDING-TOP: 6px; HEIGHT: 17px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.ffv {
	FONT-FAMILY: Verdana
}
.f16 {
	FONT-SIZE: 16px
}
.f14 {
	FONT-SIZE: 14px
}
.f14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.ta_l {
	TEXT-ALIGN: left
}
.ta_c {
	TEXT-ALIGN: center
}
.fb {
	FONT-WEIGHT: bold
}
.lh16 {
	LINE-HEIGHT: 16px
}
.lh18 {
	LINE-HEIGHT: 18px
}
.lh20 {
	LINE-HEIGHT: 20px
}
.lh21 {
	LINE-HEIGHT: 21px
}
.lh22 {
	LINE-HEIGHT: 22px
}
.lh23 {
	LINE-HEIGHT: 23px
}
.lh25 {
	LINE-HEIGHT: 25px
}
.lh26 {
	LINE-HEIGHT: 26px
}
.uline A {
	TEXT-DECORATION: underline
}
.uline A:hover {
	TEXT-DECORATION: underline
}
.texti2 {
	TEXT-INDENT: 2em; TEXT-ALIGN: left
}
.h1 {
	FONT-SIZE: 18px; LINE-HEIGHT: 35px; FONT-FAMILY: "ºÚÌå"
}
H2 {
	PADDING-LEFT: 23px; FONT-WEIGHT: normal; FONT-SIZE: 20px; MARGIN: 0px auto; LINE-HEIGHT: 27px; FONT-FAMILY: "ºÚÌå"; HEIGHT: 27px; TEXT-ALIGN: left
}
.color_CC2 {
	COLOR: #cc2e2f
}
.color_CC2 A {
	COLOR: #cc2e2f
}
.color_CB0 {
	COLOR: #cb0003
}
.color_CB0 A {
	COLOR: #cb0003
}
.color_ff {
	COLOR: #fff
}
.color_ff A {
	COLOR: #fff
}
.color_b0 {
	COLOR: #b00000
}
.color_b0 A {
	COLOR: #b00000
}
.color_045 {
	COLOR: #045aa7
}
.color_045 A {
	COLOR: #045aa7
}
.color_343 {
	COLOR: #343434
}
.color_343 A {
	COLOR: #343434
}
.color_B0B {
	COLOR: #b0b6b9
}
.color_B0B A {
	COLOR: #b0b6b9
}
.color_1E4 {
	COLOR: #1e48ae
}
.color_1E4 A {
	COLOR: #1e48ae
}
.color_CC2 A:hover {
	COLOR: #bc2d09
}
.color_CB0 A:hover {
	COLOR: #bc2d09
}
.color_ff A:hover {
	COLOR: #bc2d09
}
.color_045 A:hover {
	COLOR: #bc2d09
}
.color_343 A:hover {
	COLOR: #bc2d09
}
.color_B0B A:hover {
	COLOR: #bc2d09
}
.color_1E4 A:hover {
	COLOR: #bc2d09
}
.color_b0 A:hover {
	COLOR: #bc2d09
}
